[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.DragImmediate

Start dragging immediately on MouseDown.

## Declaration

Source position: controls.pp line 653

`public property TDragManager.DragImmediate : Boolean read FDragImmediate write FDragImmediate default True;`

## Description

This is the default value for e.g. BeginDrag.